@charset "utf-8";
/* CSS Document */

.customScroller {
    background-color: none;
    height: 56px;
    margin-bottom: 1em;
    width: 796px;
}
.customScroller .simply-scroll-clip {
    height: 90px;
    width: 796px;
}
#scroller .section {
    float: left;
    height: 90px;
    width: 200px;
}
#scroller .hp-highlight {
    height: 90px;
    /*margin: 0 10px 10px 0;*/
	margin:0;
}
#scroller .feature-headline {
    background: none;
    margin: 10px 3px 0;
    position: relative;
    text-align: center;
}
#scroller .feature-headline a {
    color: #CC0000;
    font-weight: bold;
    text-decoration: none;
	border:0;
}

#scroller .feature-headline img {
	border:0;
}

#scroller h1 {
    font-size: 19px;
    font-weight: normal;
}
#scroller p {
    color: #666666;
    font-size: 14px !important;
    line-height: 130%;
    padding: 0 0 10px;
}
.simply-scroll-container {
    position: relative;
}
.simply-scroll-clip {
    overflow: hidden;
    position: relative;
    z-index: 2;
}
.simply-scroll-list {
    left: 0;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 0;
    z-index: 1;
    
}
.simply-scroll-list li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    float:left;
}
.simply-scroll-list li img {
    border: medium none;
    display: block;
}